## necromantion-wallpaper 1.0-1

=== Makefile ===
BASEIMAGE=necromantion
NAME=necromantion

all: $(BASEIMAGE)_0.png

$(BASEIMAGE)_0.png $(BASEIMAGE)_1.png $(BASEIMAGE)_2.png $(BASEIMAGE)_3.png: $(BASEIMAGE).png
	convert $(BASEIMAGE).png -quiet -crop 800x $(BASEIMAGE)_%d.png

install: all
	install -d -m 755 $(DESTDIR)/usr/share/backgrounds/
	install -m 644 $(NAME).desktop $(DESTDIR)/usr/share/backgrounds/
	install -d -m 755 $(DESTDIR)/opt/maemo-backgrounds/$(NAME)
	install -m 644 $(NAME)_?.png $(DESTDIR)/opt/maemo-backgrounds/$(NAME)/

clean:
	-rm $(BASEIMAGE)_0.png $(BASEIMAGE)_1.png $(BASEIMAGE)_2.png $(BASEIMAGE)_3.png

deb:
	dpkg-buildpackage -rfakeroot -us -uc -sa -I.git

## necromantion-wallpaper 1.0

=== debian/changelog ===
necromantion-wallpaper (1.0) stable; urgency=low

  * Initial release

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 11 Aug 2010 17:55:00 +0200

=== debian/control ===
Source: necromantion-wallpaper
Section: user/desktop
Priority: extra
Maintainer: Kaj-Michael Lang <milang@tal.org>
Build-Depends: debhelper (>= 5), imagemagick
Standards-Version: 3.7.2
Xsbc-Bugtracker: mailto:milang@tal.org

Package: necromantion-wallpaper
Architecture: all
Description: Stone wall from Necromantion ruins in Greece
XB-Maemo-Display-Name: Necromantion stone wallpaper
Xb-Maemo-Icon-26:
 MB5!.1PT*&@H````-24A$4@```#`````P"`(```#88&[0`````7-21T(`KLX<
 MZ0``%E%)1$%46,,%P=F2'>=A&.!_[;W[]%GZ[,OL&P88$`!-B90L4XI(BDED
 M^<(IIRI52>4J=WF"I"IWN<DKY"U\DTHJMAQ*IDA1%$&`P`QFG[.?WO?US_?!
 M__[?_M/%]2HO::O1I`+E!8E@\NUW?]K=/6HJ4A*:MF=7.2.2%J1ENV-XCJ/7
 M#<!`EA:J+FHU-0J2)$T#>Z$;8X'GO-!U3$>2"*12&J<$,PYS=5T!1<D@DQJ#
 M.`,"AY</5S*'SB^_*RHISV(`"EX03L[>QY]\V/7""@GB>O[`"RI'29'%NMY:
 M+A^RK.P,1FZ0%Z36&XP54<@*(,M:X#OM7E\0L+E8#;?V(,"ZT6:,F9N-K-7J
 M>A-`N)Q=KA[N>GH:IX#P1-=JO"AN[MZ>??@)EZPDD>L;`J[2RWNWW:VSHHPC
 M/\OSQ<TUWCKZL`B7PX;7%.)U@"FP\V#EA5E-J\=I-IN;DEKK&$V.%`R!NLQ%
 MWMQSUM/+5[PH=AM(E'61YR&AJ_G*\V.*886YFJJ;EI-D!:2T8)+1[HN2O%[;
 MM>VSG>/'):37[UY;LQL(,60II71G/)K.-U&8(*KA7WYT&D2I*!EVP*J,\3PO
 MHVF'=W+:A%3A>)Y24F:!8ZZ3T`*LM*VYI+4&NM\3;I+0"S/)<^W%?%$64:]G
 M,")O[1S@,@Z\I>?Z`,FM9BL/'<AA70CCI""LN#M_@QA$`'_S]1=N$L9Q\0]?
 M_-[H#+9VCT^?/D(9WVL?_$CM/<I(>W+XJ`(T3&D2V2@+VNUV:M\GYKF[NJ&5
 M+9&JW>I`7`O]PBU:%S>17QEU8Z=D.<6HU^]RG(`Q"^WE]?7WL$@H9('G50#*
 M=6,]GXO0[C3U;W_[?R19$GA)JDE,:=_,PY<_7.J-=G_4;QGMJH#XXU_\?/[N
 M%<("%<5>KV='Y<SE"M(AM>W9=,H+.@2(5-Y8OE-)@(@&J")*W'SE<7+#<8L\
 MGI/R08'>_;I8K4QKO4!%(.=F#`6"Q33-&(1;!Z<<H8JQ]_J/?Y":_3B-QSM;
 ML]N;($Z?/?\I)>CPT2.)5VN*M+(\_)N?ZQL+,8!D(=$((JCJC[;FB[4D2FE@
 MC\>-U+T_Z0%1Q(NHOK2`6A_TA[L0E>9LWJK)/'L`SK)W^'/;B]J](03,#T/`
 M-S2MSA".XB@(DS0T`?-FMW.MLWMP?(P@%WG+^YO+P;"SGCUL;V^G49)F*>)0
 MF48$4X$(X/#TR0^OOHUS'X(R6KXKDD`!ZY-'O4T0^RFY6JV''9E((]]958X5
 M%[DN$32:"%ICLP&-\5DA]"=;M2)+.:--Q>W9=`HAE@3!MJUFJ\T@@WFP?WRP
 M6EMIG&61#<,%19EC>HC7D*AJ5/2L-2J`O3'Q!V<3AO2KJVO,JQ6BF!=5FA21
 MS?+0WCPX?B3HQG(9):#5WSY)2R!*2G\PRO,2<L+%V^O]QQ_RK;%N##F0B[(:
 M!B:A4.+P8KDJ&?!<!U1H=GW>WW]2E9"QHMO2O.4[,?B#UCU5VUN"**WOWP6N
 ML[5W:O0&F&+X/__'OYFN2J@^=SPG#!R0^Z%GL3(1.)H4'.,$36NIFA;:*TUO
 M'!\?.)MK6,6+L,;RJBCS_F"("4S\A5J]X7@E"H.Y11J]X[S*HI1_^_KU>X]/
 M*4]G#]?3Q8PK7<QRTX]Z1CWP$Z760@@:6R>-SJA*HF&_FV0%;M:;BI2\NUB]
 M^/''59D#QB1938,XR'%><I/=?=^->H.QH-5464WFOT6L-(MN8,\MTSUY\HSG
 M8-OH+&<+Q[&S8`,@+2K%==<$`RIJDYT#:S6].W_CA>E77WYU^>!<3MVKJ6.:
 M'L\A<[VZ?UA=7][L[.RZ[JRFRBB?X]/34;N]FS#^X/`P<:W5\E*2:J/=XQ]]
 M_+F@J(W!?IK'A)#(VRB2[B;L?AZ498DH5U3)>/>45^OKY1044>(&7B&[$4WB
 M@#'F>2%$@BKRP]'@\'#_S=OO-Y:;)$D%*H(APRA*RZ9AZ'ICT#54O291Q?5]
 M72CPSUY,3O?%RUF5IS',[@3`J-*\N5]D1>79IB))GNUH=1T#A`CB!+VJP/[)
 MR7)N2?5&O=G3*+MX=^ZZ=IF[`*("R(H,&NW]*(^SQ/,#OS,8SV^NKMZ=9PR+
 MHB#Q."LJ3+'`X[2$O&Q0208L$CF:>O,BFN-_]8%P;V$G$3>6QQ)SJRLSQ#75
 M"G(2QN)Z]J[>K`NBC%$EB1H5N%9_M+=_J&ARGF7.[*VSFE9Y\7"_P3QOVS['
 MTS!%):%\X=;I4J3)]?4UQR->E#PWKD"%,!>$85Y!411JFJY*2NCY>K.)4IO`
 M/,X8?OSB+S<^3SB%96Y:2ADU$*%'AT]+)/@1&QT<NJ;-$81A:5MKW_."(`\"
 M]^+5GR"BC88414%1^$00,!)5W2B*#%;`MI=#/00E4_L?8.87W@8+]9.CHSR)
 M'Y:S"D".4D1HE:6J(&85Y&4>T<*HMY8KE]2Z1SW*W=Y=(%Q!&`%0Y)`N[K[W
 M6$.0U(>+<TD5`G<U.W\MJ9+CI4)-*]-QP5`:A!4-$0OY*O(C(*F='%9)CFOU
 MMHAZH-T>3[;*DD6EG+%;7$R'D^?_^`__CT-B4/D$(T56\B2F@+VYN9)5(G,&
 MUGNU#.%!4ZA2,_)\*#2HH!998F[6M\LX"")5$CK]9C3[,K#6!,,"B166",&^
 MYZ'2+Y)P;GJNEP"AB:D<IR$$DL"3,"EK1OO)LY^P/+EX_>UJ,7=]3P&+Z::X
 MO5W$9<7Q(B&<('"44"].<L;B.-W>VMZLE]/[!WR\V\^R-(.ZJ*J2VJ@@\?W4
 MLY:?_^K7#:,UN[O=3"\V5J3IG2Q>EEE89$Y10*56YSD.$R%-,U+YG"#56T,*
 M@]G]+<>EJ*K*"N1%4K+2#T((J@QB5@J.;5>`\81@@O,T3_*"<IPLJ9`E51'$
 M?AS%'A%DK82<JC>LU;S,"Y[G!`[L[LJ:DK]^\X95D$%>%'&2N*)<]]81(M)P
 M^U#BJ\N+'WP_8ZS:?O&"D^II:G-L7A:5H'4$45A=?Q?G::,];C4;14YF5W-9
 MEK.\K!@3)$GE>3^(Z[)4YED8A$F2_^GES7@\C(,0CT:#(DLAH`04B*>:W@#Q
 M[-&(%%DZ\\#-S;M&]T"OCX^.]L9[N^?G]TI-886;)0XGM?*R:#9T/ROCU%=K
 M;4P;[='><FEF<0HQQ*@P%S=YF5CSNUI]D&;`C])ZJUZKUQ!!2JU.("($(X3J
 MS1;EL*2H>KU%>IT6QTE4%/7:UGQ^94[?@+)X^<!Q&F)56B6QQHMZ76.<^O+5
 MW>'C1ZOI=98'@D@#W]W9/9)$[LW+/^8"K&*/4MYW_5J]!@#"E$O7WS5XG.+1
 MRIP^_^#1/_[VGS:NFTP?3I^<*8J6Y!E/B%(W-JMER>!6=T((U&H-_/1T4C-Z
 M]OIF?OT6(IX!XGJ>&T%-:SY[_M[]_2U/Z<FCQZ87\+1:S6>4H]9ZE8;>V`#-
 MNA(#O=49F6N7<C#/,MO))5FH&.=LEAQ*F-AWO,P)TZO;!\L-6T:GOS49C$>(
 MDX?CR>&3,UZJ"R+?Z[8?O_@1QB2+$_SX<#OU'(RY?H?6I0#*6[[O*S5]O9AM
 M5NNB0CDC>9X7%0,`SFY>M[L]%J\>C>*6S&)GE4%(E$%WT`V3(HUCCBL;K3&F
 MR`LKV=ASO#++&:8<PN3X['F[W8&PRI+BZ,E9K58'#%K+^>[>_L[121`&BEX;
 MC\?X_6='9WM\NU5:L4'D8>":JBQ+6G>\=T`X"C'N]_I/'I\MY^?8>7TT$)SU
 M3<&*@[Y0,-5/@E(YB>,<Y,'B;DXY)*(-1'+)),]SXBC9+"V$26\P;G6'!T?'
 M%V]?LS*GE"B"@"E%&&=9:=DV(7P4^!@PQ_3PSSYZMKNWJ\O*?#YSO:Q1:Y:(
 M\]RE;2Y!D8$2-%HM,?S:6]]%H0W2A9>&TS7"N.!D=>;R?E#Z?L`KK5:_C0GP
 MW'AM%5&<:S6E`*"[L]4;3T;;^Z#(LR1294FO-Z(HR9.($*RKHF6:>\>'GF7%
 M]AJ4!2M3O+VS9SJ1N317FR!,XZ(H7#_@1'DXZ+8,W=TL7'L5AFE_YZD5I$7L
 M>?`H2`N.)U%<+3P:A`5&]/[NXNK\K>M&IL>&DRW,"_56"U&N8_2[;2,.;%E6
 MTC@(@B`*@G:G#4&)`;R[N]=J-8RPT>U`5/E!4@%$!D8M9V5_<F`%?P8%@)`U
 MZEK)V/KV#2)"OS=X\_95[H/,_0X!!$C5$!>9;N#R6AS_11$Y91'R/&UHS8HJ
 MNX<G[4;3]IS0<Q$BW4[7V#Z(['55LCQ.6C4ESQ.W*!@@JY7Y^/D+Q`N2*!O]
 MD6<N[,V:8%YO-/"CP^%JLTKBLC?H;RROUVD3EF`$%,Y$,+^\=;K=5IJY)9!3
 MW(LS$!9\"K79.EIM4D5K$<1+$JFPO'UR1C`*/7,Y7^V?/CEZ\F(X&5FK694&
 M`J4_?/METV@3ALHB/W_SZN//?IU699:F@>?+/)\G\6CW<+!]8,\7^*__]N]$
 M2?6"\/6K"U8DPWYGO;;B*,AATW$B6099$H89[T6(%QM>#M8;W[%=H='+"MBL
 MU]6Z5E>;D&!>E%8/MW$,GGWXXU9K-!P-FWHKS1)>Y/_\Y>\YGN=YDN>IK-54
 M54]SV#2ZL;?A23F_O1*UNFVYB')YD>.?/MU2VL=)EK[_D[\JB<JJTO?#(*[B
 M,%9KFBS*LJ*O+:^J\J6UF*],I3G\^-//5)GR@KY[=.*LUUZ0+);+1JOI^7&[
 M;_A>V!X-PB`"(#___CM-K?6,9A0E"%-`.8(HY*G(8<\V&\TF1>3V^MP8[PAJ
 M*XQ"A@G^Z/U#I3$(?=M:K0T-'!WO!`5_<W-+12VMP.75K1<FS5:G,SX\/'U_
 M/-D[.)SX[_X>LX2A;D4HH92GN"K9R?,?2XVFN5CQJI)Y=I%&YGSZ^+TS7*2B
 M(#<-`[#*6BVN+MZQLKI]\V=-Q%4<0%AR<H,3E/EL>G+V##&$WWMVQ@NU>KM;
 ME1DE:>Z>\Z(QGDPX2N(D"_WD\[_]#\9X'W(BE92F,3[__F4)44&-_NZ1M?&A
 M($_VCR&NHM`/';?=:1&6&\VVM;C+0E?F!4QY"-'+/_[>LTS7LK2&GB?^<#RT
 M+`NP`@O2P8L?RWJ+(N`M'XR:1OR4<KY5.G:49C6]<7F[)NAU58#1]L'#8CH<
 M#T19NK^YJ\IH^>X^!>I@^X`2(<_<Y<(452G/$G>]47@ICH+`<2BJRJJ4VWTM
 MSV;G;Z8/-P#`V<.#81COIJ\$2;`W\_%D2Q2UK%CY0:H-M(>KNU:KSF*_ILAY
 MXN+/_^;7594[B^EX>WNUV*3.Q@ER+`A9R32M(<D-O5%?+VX$29[L[AC[QXD7
 M-!N*%\;U6IVG(F.Y9ZUA&>]L;0^V)K/[VR*.(FN^N+WT7+O3'UW?3"M0EA74
 M6QU!$`'"@9]`CB"`U6:#<!J'R=7K[Y[^Z*.\A+<7/^!_]Q__O;O:8%Z-,I:G
 MGKG:$$("-V!%9=K>]E8;ENM:<ZSK=0Q+.\HQ2[(L+<)`[X\`88$?Z*JP62X8
 M!(%MSVZO.)2LY_=E%G=[_3B'S4[=L^,@"E.(*B"XGM\9C8,PPQS_^*-?\CR7
 M!$Z9Q64<7/_PTMK<XU_^XE<E8+/[FYN+BRQ-L]C9WM[U'9M0I+6'*GHHF1YE
 M=#F?JKUQE:8"I83C!;6>^*&U-CD.+N^G6JM=:QFL*CW;[0[V^]M[JBRD4<;I
 M?540>^-1'`00D-ZX%WI.7F$`J]#W=R8C5>*2T*W*/(^=*/)42<&GIWL/E]^'
 MGB-R[/G!2!"P9\Z';2WPPF<__22%$J;M+`_+*@^#,'$=@I%D#.,XY631>KC3
 M=2UE%1%4>['(HB@OT.[^Y/[F2JLU'E;N_O&^;\X<:UD!IJK2J-LUF@UG?MOJ
 M]-KM=A$'F]ELM9AU1B/&`*7"<KG"CQZ_)RLU5H'N<%)0^O*K?[Z83I?K='AX
 M"HG($2JIJBP):<4419=U7:3PU:O71D-/PK35:18%$#F>(I#E6>1'^X<'AM%,
 M4U]I]#&&&%9!E+"J$B7%M]:Q:WNN8]EFGL1*>QAXGFLO'<^^OKB`"%21598Y
 M,A=+W['DFL[S0L;8M>W/S7QX^L*8[$RO?I!;@_I@U.ATK=5F:V<O]CP_C!X]
 M>C0^?**JU%QNG.5L?PCJ^3_'RW/?FCY<7WWQO__7?&J=7UQQ@E0!4FOU5+UV
 M</)8T<0GSY];MH^HU!Q.6)XK]7:%R6:Y%@0,LYA(&@`<'HTZ&'&<(,AJW5I;
 MT_ERO+US]O2LS,G/_N7?M'O];[_XOQ>O7_<G>XC@,`@'DW$8ARR..%Y>S&Y[
 MD][FS=\GD9]"O4327_Z+7^20UH=;H"BJ,EM,IX`E51*[E@N+8#V[M=P(LFJ\
 M>RASE2KBEU_];OXP-WJ#XR<OXC!N#4;X_0^>IUD%$)=EY6QZ[WG13W[YKT59
 M;S2;@;UX^.$K33>2R#67TRP)18F+_2@*HLBQS/FT:33R-(>2AEDEJYUZ=W)W
 MOV180"SC0/F3CSXH(I^4F1<DGG6?12ZB7+V_??K\+_(DZM<%9WH]7UM:>]SI
 M&$F:*5H=41%_^MDG618AB%"5K.UURQAH*K>XOV\T:O[T:Z%:I1D),U0`UC):
 MUL:45;6N*.O5C>\''$_:#<WS$]NA^T^>W]]-*P`^_?23T[V=LY.=W#:'XZT@
 MCF/?62\?PA0Y877\Y"EAI220UW_XI_N;Z_KDL-$;C@_/*(6#3LM>+<AF<2V(
 MS3+SHHR4)19E)8VS5K?]W3??=(8[,0&8(<RE10!422IBR[.F?'?2Z.]V1+E(
 M(]L-W(W+$>JMIH'G3K:V!IKX<'LE#IJ^_683ZW_^T_=19&>0CYQK3AGYBZNW
 M*[=MU&\7EJ+JLB`?')U,>JTJYMI&\VC4QA\^W9(TK00-(DJ;U0P"UNEOM5I-
 MS[6\($00/WGZ`B&<91&$C"'"<3(K"H%@BG&%H;N9!_9&4\!L&1X]>R%SX.WW
 MWTYO[V;3UXO9E2@W%_<7,S,H$6KQZK_]NT_KDI83:3J=-[I#09+/WGMRM-UJ
 M26I_LL5S?%D5N-4>]09;CFL&GAO$$6!`DC&'^/VS%[56RURM%5G*XUAM&NW>
 M<#V?40Y'SH8C$",6N2XA/,?SB%.ZXSU-;_[Q=[];K>;S^<-F95:@O#J_0&(-
 M"<KCH_W_^E_^\VRZF:XLRJM/3O>>/7X<^)Y`2:_5XP5!5'6(R&JQ0*/MW;OK
 M2XJQQ@7VVJPJ<'5Q:YH;S'B^RA4!8T9859(R\S8K#-'-Q8/C9U55A=8T#BQ[
 M=L4"2^:H("E1'.45D_2VT&C3FC%?1$XEC$[>&PV&?_VKSR_>GK^[69I>_MT?
 MOWGS[;>D\+9'?0CIVY=_EC0E3\,B3[[^^DO<[[2UFIJ$]OW<CM/R],DC69*-
 MK5U<96'H3W:/%HM+<[-29<G9+*L\M-<WGFV9&Y,(:I%FE*(P*\VU%;J1+/!>
 M&.CM]GCOM*DW:NWV>X_?ZVC:KS__#(+@\M5YE&6&41=P=?QH^XO??KDPK=V=
 M@Y]_]EE@KS'A5O.%.;\G>EW5:O5;/\I+3(F`>+FA=V2.7YO6H-]7:[4L+1M&
 MFTA*1Q(?KM\U^]L\)H0GUOR.XU2BJN/]T?SV0A*RZ?V;FJPIJ(SME;E:'FQ-
 M?O.;WP#&TLB[.G\'J#2]?"<H5I(GWWR31$7.E[C9:*[G#Y=OOMN8SF@T>/+T
 7Q?\'S[8+`G6]P5$`````245.1*Y"8((`
 `

## necromantion-wallpaper 1.0-1

=== debian/changelog ===
necromantion-wallpaper (1.0-1) stable; urgency=low

  * Fix package icon and nice description

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 19 Aug 2010 12:15:00 +0200

=== debian/control ===
Source: necromantion-wallpaper
Section: user/desktop
Priority: extra
Maintainer: Kaj-Michael Lang <milang@tal.org>
Build-Depends: debhelper (>= 5), imagemagick
Standards-Version: 3.7.2
Xsbc-Bugtracker: mailto:milang@tal.org

Package: necromantion-wallpaper
Architecture: all
Description: Stone wall from Necromantion/Necromanteion temple ruins in Greece.
 Images of a beautifully laid out stone wall from the ruins of the Necromanteion temple.
 The Nekromanteion or Oracle of Death was temple where people could communicate with the dead.
XB-Maemo-Display-Name: Necromantion stone wallpaper
Xb-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c
 6QAAFlFJREFUWMMFwdmSHedhGOB/7b379Fn67MvsGwYYEABNiZQsU4pIiklk
 +cIppypVSeUqd3mCpCp3uckr5C18k0oqthxKpkhRFEGAwAxmn7Of3vf1z/fB
 //7f/tPF9SovaavRpALlBYlg8u13f9rdPWoqUhKatmdXOSOSFqRlu2N4jqPX
 DcBAlhaqLmo1NQqSJE0De6EbY4HnvNB1TEeSCKRSGqcEMw5zdV0BRckgkxqD
 OAMCh5cPVzKHzi+/Kyopz2IACl4QTs7ex5982PXCCgniev7ACypHSZHFut5a
 Lh+yrOwMRm6QF6TWG4wVUcgKIMta4DvtXl8QsLlYDbf2IMC60WaMmZuNrNXq
 ehNAuJxdrh7uenoap4DwRNdqvChu7t6effgJl6wkkesbAq7Sy3u33a2zoowj
 P8vzxc013jr6sAiXw4bXFOJ1gCmw82DlhVlNq8dpNpubklrrGE2OFAyBusxF
 3txz1tPLV7wodhtIlHWR5yGhq/nK82OKYYW5mqqblpNkBaS0YJLR7ouSvF7b
 te2znePHJaTX715bsxsIMWQppXRnPJrON1GYIKrhX350GkSpKBl2wKqM8Twv
 o2mHd3LahFTheJ5SUmaBY66T0AKstK25pLUGut8TbpLQCzPJc+3FfFEWUa9n
 MCJv7RzgMg68pef6AMmtZisPHchhXQjjpCCsuDt/gxhEAH/z9RduEsZx8Q9f
 /N7oDLZ2j0+fPkIZ32sf/EjtPcpIe3L4qAI0TGkS2SgL2u12at8n5rm7uqGV
 LZGq3epAXAv9wi1aFzeRXxl1Y6dkOcWo1+9ynIAxC+3l9fX3sEgoZIHnVQDK
 dWM9n4vQ7jT1b3/7fyRZEnhJqklMad/Mw5c/XOqNdn/UbxntqoD441/8fP7u
 FcICFcVer2dH5czlCtIhte3ZdMoLOgSIVN5YvlNJgIgGqCJK3HzlcXLDcYs8
 npPyQYHe/bpYrUxrvUBFIOdmDAWCxTTNGIRbB6ccoYqx9/qPf5Ca/TiNxztb
 s9ubIE6fPf8pJejw0SOJV2uKtLI8/Juf6xsLMYBkIdEIIqjqj7bmi7UkSmlg
 j8eN1L0/6QFRxIuovrSAWh/0h7sQleZs3qrJPHsAzrJ3+HPbi9q9IQTMD0PA
 NzStzhCO4igIkzQ0AfNmt3Ots3twfIwgF3nL+5vLwbCznj1sb2+nUZJmKeJQ
 mUYEU4EI4PD0yQ+vvo1zH4IyWr4rkkAB65NHvU0Q+ym5Wq2HHZlII99ZVY4V
 F7kuETSaCFpjswGN8Vkh9CdbtSJLOaNNxe3ZdAohlgTBtq1mq80gg3mwf3yw
 WltpnGWRDcMFRZljeojXkKhqVPSsNSqAvTHxB2cThvSrq2vMqxWimBdVmhSR
 zfLQ3jw4fiToxnIZJaDV3z5JSyBKSn8wyvMScsLF2+v9xx/yrbFuDDmQi7Ia
 BiahUOLwYrkqGfBcB1Rodn3e339SlZCxotvSvOU7MfiD1j1V21uCKK3v3wWu
 s7V3avQGmGL4P//Hv5muSqg+dzwnDByQ+6FnsTIROJoUHOMETWupmhbaK01v
 HB8fOJtrWMWLsMbyqijz/mCICUz8hVq94XglCoO5RRq947zKopR/+/r1e49P
 KU9nD9fTxYwrXcxy0496Rj3wE6XWQggaWyeNzqhKomG/m2QFbtabipS8u1i9
 +PHHVZkDxiRZTYM4yHFecpPdfd+NeoOxoNVUWU3mv0WsNItuYM8t0z158ozn
 YNvoLGcLx7GzYAMgLSrFddcEAypqk50DazW9O3/jhelXX351+eBcTt2rqWOa
 Hs8hc726f1hdX97s7Oy67qymyiif49PTUbu9mzD+4PAwca3V8lKSaqPd4x99
 /LmgqI3BfprHhJDI2yiS7ibsfh6UZYkoV1TJePeUV+vr5RQUUeIGXiG7EU3i
 gDHmeSFEgiryw9Hg8HD/zdvvN5abJEkFKoIhwyhKy6Zh6Hpj0DVUvSZRxfV9
 XSjwz15MTvfFy1mVpzHM7gTAqNK8uV9kReXZpiJJnu1odR0DhAjiBL2qwP7J
 yXJuSfVGvdnTKLt4d+66dpm7AKICyIoMGu39KI+zxPMDvzMYz2+urt6dZwyL
 oiDxOCsqTLHA47SEvGxQSQYsEjmaevMimuN/9YFwb2EnETeWxxJzqyszxDXV
 CnISxuJ69q7erAuijFEliRoVuFZ/tLd/qGhynmXO7K2zmlZ58XC/wTxv2z7H
 0zBFJaF84dbpUqTJ9fU1xyNelDw3rkCFMBeEYV5BURRqmq5KSuj5erOJUpvA
 PM4YfvziLzc+TziFZW5aShk1EKFHh09LJPgRGx0cuqbNEYRhaVtr3/OCIA8C
 9+LVnyCijYYURUFR+EQQMBJV3SiKDFbAtpdDPQQlU/sfYOYX3gYL9ZOjozyJ
 H5azCkCOUkRolaWqIGYV5GUe0cKot5Yrl9S6Rz3K3d5dIFxBGAFQ5JAu7r73
 WEOQ1IeLc0kVAnc1O38tqZLjpUJNK9NxwVAahBUNEQv5KvIjIKmdHFZJjmv1
 toh6oN0eT7bKkkWlnLFbXEyHk+f/+A//j0NiUPkEI0VW8iSmgL25uZJVInMG
 1nu1DOFBU6hSM/J8KDSooBZZYm7Wt8s4CCJVEjr9ZjT7MrDWBMMCiRWWCMG+
 56HSL5JwbnqulwChiakcpyEEksCTMClrRvvJs5+wPLl4/e1qMXd9TwGL6aa4
 vV3EZcXxIiGcIHCUUC9OcsbiON3e2t6sl9P7B3y828+yNIO6qKqS2qgg8f3U
 s5af/+rXDaM1u7vdTC82VqTpnSxelllYZE5RQKVW5zkOEyFNM1L5nCDVW0MK
 g9n9LcelqKrKCuRFUrLSD0IIqgxiVgqObVeA8YRggvM0T/KCcpwsqZAlVRHE
 fhzFHhFkrYScqjes1bzMC57nBA7s7sqakr9+84ZVkEFeFHGSuKJc99YRItJw
 +1Diq8uLH3w/Y6zafvGCk+ppanNsXhaVoHUEUVhdfxfnaaM9bjUbRU5mV3NZ
 lrO8rBgTJEnleT+I67JU5lkYhEmS/+nlzXg8jIMQj0aDIkshoAQUiKea3gDx
 7NGIFFk688DNzbtG90Cvj4+O9sZ7u+fn90pNYYWbJQ4ntfKyaDZ0Pyvj1Fdr
 bUwb7dHecmlmcQoxxKgwFzd5mVjzu1p9kGbAj9J6q16r1xBBSq1OICIEI4Tq
 zRblsKSoer1Fep0Wx0lUFPXa1nx+ZU7fgLJ4+cBxGmJVWiWxxot6XWOc+vLV
 3eHjR6vpdZYHgkgD393ZPZJE7s3LP+YCrGKPUt53/Vq9BgDClEvX3zV4nOLR
 ypw+/+DRP/72nzaum0wfTp+cKYqW5BlPiFI3NqtlyeBWd0II1GoN/PR0UjN6
 9vpmfv0WIp4B4nqeG0FNaz57/t79/S1P6cmjx6YX8LRazWeUo9Z6lYbe2ADN
 uhIDvdUZmWuXcjDPMtvJJVmoGOdslhxKmNh3vMwJ06vbB8sNW0anvzUZjEeI
 k4fjyeGTM16qCyLf67Yfv/gRxiSLE/z4cDv1HIy5fofWpQDKW77vKzV9vZht
 VuuiQjkjeZ4XFQMAzm5et7s9Fq8ejeKWzGJnlUFIlEF30A2TIo1jjisbrTGm
 yAsr2dhzvDLLGaYcwuT47Hm73YGwypLi6MlZrVYHDFrL+e7e/s7RSRAGil4b
 j8f4/WdHZ3t8u1VasUHkYeCaqixLWne8d0A4CjHu9/pPHp8t5+fYeX00EJz1
 TcGKg75QMNVPglI5ieMc5MHibk45JKINRHLJJM9z4ijZLC2ESW8wbnWHB0fH
 F29fszKnlCiCgClFGGdZadk2IXwU+Bgwx/Twzz56tru3q8vKfD5zvaxRa5aI
 89ylbS5BkYESNFotMfzaW99FoQ3ShZeG0zXCuOBkdebyflD6fsArrVa/jQnw
 3HhtFVGcazWlAKC7s9UbT0bb+6DIsyRSZUmvN6IoyZOIEKyromWae8eHnmXF
 9hqUBStTvL2zZzqRuTRXmyBM46IoXD/gRHk46LYM3d0sXHsVhml/56kVpEXs
 efAoSAuOJ1FcLTwahAVG9P7u4ur8retGpseGky3MC/VWC1GuY/S7bSMObFlW
 0jgIgiAKgnanDUGJAby7u9dqNYyw0e1AVPlBUgFEBkYtZ2V/cmAFfwYFgJA1
 6lrJ2Pr2DSJCvzd48/ZV7oPM/Q4BBEjVEBeZbuDyWhz/RRE5ZRHyPG1ozYoq
 u4cn7UbT9pzQcxEi3U7X2D6I7HVVsjxOWjUlzxO3KBggq5X5+PkLxAuSKBv9
 kWcu7M2aYF5vNPCjw+Fqs0risjfobyyv12kTlmAEFM5EML+8dbrdVpq5JZBT
 3IszEBZ8CrXZOlptUkVrEcRLEqmwvH1yRjAKPXM5X+2fPjl68mI4GVmrWZUG
 AqU/fPtl02gThsoiP3/z6uPPfp1WZZamgefLPJ8n8Wj3cLB9YM8X+K//9u9E
 SfWC8PWrC1Ykw35nvbbiKMhh03EiWQZZEoYZ70WIFxteDtYb37FdodHLCtis
 19W6VlebkGBelFYPt3EMnn3441ZrNBwNm3orzRJe5P/85e85nud5kueprNVU
 VU9z2DS6sbfhSTm/vRK1um25iHJ5keOfPt1S2sdJlr7/k78qicqq0vfDIK7i
 MFZrmizKsqKvLa+q8qW1mK9MpTn8+NPPVJnygr57dOKs116QLJbLRqvp+XG7
 b/he2B4NwiACID///jtNrfWMZhQlCFNAOYIo5KnIYc82G80mReT2+twY7whq
 K4xChgn+6P1DpTEIfdtarQ0NHB3vBAV/c3NLRS2twOXVrRcmzVanMz48PH1/
 PNk7OJz47/4es4ShbkUooZSnuCrZyfMfS42muVjxqpJ5dpFG5nz6+L0zXKSi
 IDcNA7DKWi2uLt6xsrp982dNxFUcQFhycoMTlPlsenL2DDGE33t2xgu1ertb
 lRklae6e86Ixnkw4SuIkC/3k87/9D8Z4H3IilZSmMT7//mUJUUGN/u6RtfGh
 IE/2jyGuotAPHbfdaRGWG822tbjLQlfmBUx5CNHLP/7es0zXsrSGnif+cDy0
 LAuwAgvSwYsfy3qLIuAtH4yaRvyUcr5VOnaUZjW9cXm7Juh1VYDR9sHDYjoc
 D0RZur+5q8po+e4+Bepg+4ASIc/c5cIUVSnPEne9UXgpjoLAcSiqyqqU230t
 z2bnb6YPNwDA2cODYRjvpq8ESbA38/FkSxS1rFj5QaoNtIeru1arzmK/psh5
 4uLP/+bXVZU7i+l4e3u12KTOxglyLAhZyTStIckNvVFfL24ESZ7s7hj7x4kX
 NBuKF8b1Wp2nImO5Z61hGe9sbQ+2JrP72yKOImu+uL30XLvTH13fTCtQlhXU
 Wx1BEAHCgZ9AjiCA1WaDcBqHydXr757+6KO8hLcXP+B/9x//vbvaYF6NMpan
 nrnaEEICN2BFZdre9lYblutac6zrdQxLO8oxS7IsLcJA748AYYEf6KqwWS4Y
 BIFtz26vOJSs5/dlFnd7/TiHzU7ds+MgClOIKiC4nt8ZjYMwwxz/+KNf8jyX
 BE6ZxWUcXP/w0trc41/+4lclYLP7m5uLiyxNs9jZ3t71HZtQpLWHKnoomR5l
 dDmfqr1xlaYCpYTjBbWe+KG1NjkOLu+nWqtdaxmsKj3b7Q72+9t7qiykUcbp
 fVUQe+NRHAQQkN64F3pOXmEAq9D3dyYjVeKS0K3KPI+dKPJUScGnp3sPl9+H
 niNy7PnBSBCwZ86HbS3wwmc//SSFEqbtLA/LKg+DMHEdgpFkDOM45WTRerjT
 dS1lFRFUe7HIoigv0O7+5P7mSqs1Hlbu/vG+b84ca1kBpqrSqNs1mg1nftvq
 9NrtdhEHm9lstZh1RiPGAKXCcrnCjx6/Jys1VoHucFJQ+vKrf76YTpfrdHh4
 ConIESqpqiwJacUURZd1XaTw1avXRkNPwrTVaRYFEDmeIpDlWeRH+4cHhtFM
 U19p9DGGGFZBlLCqEiXFt9axa3uuY9lmnsRKexh4nmsvHc++vriACFSRVZY5
 MhdL37Hkms7zQsbYte3PzXx4+sKY7EyvfpBbg/pg1Oh0rdVma2cv9jw/jB49
 ejQ+fKKq1FxunOVsfwjq+T/Hy3Pfmj5cX33xv//XfGqdX1xxglQBUmv1VL12
 cPJY0cQnz59bto+o1BxOWJ4r9XaFyWa5FgQMs5hIGgAcHo06GHGcIMhq3Vpb
 0/lyvL1z9vSszMnP/uXftHv9b7/4vxevX/cne4jgMAgHk3EYhyyOOF5ezG57
 k97mzd8nkZ9CvUTSX/6LX+SQ1odboCiqMltMp4AlVRK7lguLYD27tdwIsmq8
 eyhzlSril1/9bv4wN3qD4ycv4jBuDUb4/Q+ep1kFEJdl5Wx673nRT375r0VZ
 bzSbgb14+OErTTeSyDWX0ywJRYmL/SgKosixzPm0aTTyNIeShlklq516d3J3
 v2RYQCzjQPmTjz4oIp+UmRcknnWfRS6iXL2/ffr8L/Ik6tcFZ3o9X1tae9zp
 GEmaKVodURF/+tknWRYhiFCVrO11yxhoKre4v280av70a6FapRkJM1QA1jJa
 1saUVbWuKOvVje8HHE/aDc3zE9uh+0+e399NKwA+/fST072ds5Od3DaH460g
 jmPfWS8fwhQ5YXX85ClhpSSQ13/4p/ub6/rksNEbjg/PKIWDTsteLchmcS2I
 zTLzooyUJRZlJY2zVrf93TffdIY7MQGYIcylRQBUSSpiy7OmfHfS6O92RLlI
 I9sN3I3LEeqtpoHnTra2Bpr4cHslDpq+/WYT63/+0/dRZGeQj5xrThn5i6u3
 K7dt1G8XlqLqsiAfHJ1Meq0q5tpG82jUxh8+3ZI0rQQNIkqb1QwC1ulvtVpN
 z7W8IEQQP3n6AiGcZRGEjCHCcTIrCoFginGFobuZB/ZGU8BsGR49eyFz4O33
 305v72bT14vZlSg3F/cXMzMoEWrx6r/9u0/rkpYTaTqdN7pDQZLP3ntytN1q
 SWp/ssVzfFkVuNUe9QZbjmsGnhvEEWBAkjGH+P2zF7VWy1ytFVnK41htGu3e
 cD2fUQ5HzoYjECMWuS4hPMfziFO64z1Nb/7xd79brebz+cNmZVagvDq/QGIN
 Ccrjo/3/+l/+82y6ma4syqtPTveePX4c+J5ASa/V4wVBVHWIyGqxQKPt3bvr
 S4qxxgX22qwqcHVxa5obzHi+yhUBY0ZYVZIy8zYrDNHNxYPjZ1VVhdY0Dix7
 dsUCS+aoIClRHOUVk/S20GjTmjFfRE4ljE7eGw2Gf/2rzy/enr+7WZpe/t0f
 v3nz7bek8LZHfQjp25d/ljQlT8MiT77++kvc77S1mpqE9v3cjtPy9MkjWZKN
 rV1cZWHoT3aPFotLc7NSZcnZLKs8tNc3nm2ZG5MIapFmlKIwK821FbqRLPBe
 GOjt9njvtKk3au32e4/f62jarz//DILg8tV5lGWGURdwdfxo+4vffrkwrd2d
 g59/9llgrzHhVvOFOb8nel3VavVbP8pLTImAeLmhd2SOX5vWoN9Xa7UsLRtG
 m0hKRxIfrt81+9s8JoQn1vyO41SiquP90fz2QhKy6f2bmqwpqIztlblaHmxN
 fvOb3wDG0si7On8HqDS9fCcoVpIn33yTREXOl7jZaK7nD5dvvtuYzmg0ePL0
 xf8Hz7YLAnW9wVEAAAAASUVORK5CYII=

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_MAKE_INSTALL_TARGET=install DESTDIR=$(CURDIR)/debian/necromantion-wallpaper/
